a {
    text-decoration: none;
    font-weight: bold;
}

body {
    font-family: helvetica;
    background-color: rgb(255,255,255);
    line-height: 1.4
}

p {
    line-height: 1.4
}

table.main {
    background-color: rgb(255,255,255);
}

td.hline {
    padding: 0px;
    border: 0px;
    height: 1px;
    background-color: rgb(50,50,50);
}	 
	
td.vline {
	width: 1px;
	height: 100%;
	background-color: rgb(50,50,50);
}

td.vspace {
    padding: 0px;
    height: 15px;
    width: 0px;
    background-color: rgb(255,255,255);
}

td.hspace {
    height: 0px;
    width: 15px;
    background-color: rgb(255,255,255);
}

tr.eventr {
    background-color: rgb(230,230,255);
}

td.eventd {
    background-color: rgb(220,230,255);
}
